On Thursday 25 June 2009 00:16:57 Martin Bretschneider wrote:
> Since adept is some kind of depreciated (maybe it should be deleted from
> Unstable and Testing) there is another solution: PackageKit. It is used
> maybe in Ubuntu/Kubuntu and maybe soon in Debian:
> http://wiki.debian.org/PackageKit and http://bugs.debian.org/cgi-
> bin/bugreport.cgi?bug=468132 . But I do not know anything about the
> current status.
>
> What do you think: Do I have forgotten something? Should I report a bug
> against update-notifier-common? Should update-notifier be a suggested
> dependency for kde meta packages (but what about the GNOME libs)? Should
> there be more work in PackageKit?
>
> But there should something happen since I do not like the current
> situation.

You're completely right.  But I guess filing a wishlist bug somewhere isn't 
going to fix this.  This needs a larger front-to-back effort and quite a bit 
of coding (as opposed to packaging).  Make it happen! ;-)

--
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-talk

Reply via email to